# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 17:17:35 UTC 2017
pkgname = sulley-git
pkgver = 1:1.0.e72d343-2
pkgdesc = A pure-python fully automated and unattended fuzzing framework
url = https://github.com/OpenRCE/sulley/
builddate = 1490375855
packager = Mike Henze <cthulu201@archstrike.org>
size = 5229568
arch = any
license = GPL2
replaces = sulley
group = archstrike
group = archstrike-fuzzers
provides = sulley
depend = libpcap
depend = python2-pcapy
depend = impacket
makedepend = git
